* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: white;
  color: black;
  font-family: "Roboto", sans-serif;
}

.header h1 {
  font-size: 50px;
  text-align: center;
  padding: 20px 0;
}

.contenedor {
  width: 90%;
  max-width: 1000px;
  margin: auto;
  font-size: 50px;
  line-height: 50px;
  text-align: center;
  border: 10px solid black;
}

.contenedor > div {
  display: block;
  padding: 20px;
  color: white;
  background-color: #2f89fc;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 25);
}
